/* poppins-300 - latin */
@font-face {
    font-display: block; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/poppins-v21-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  /* poppins-regular - latin */
  @font-face {
    font-display: block; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/poppins-v21-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  
  
  * {
    padding: 0px;
    margin: 0px;
    border-spacing: 0px;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

@-ms-viewport {
    width: device-width;
}

img {
    border: none;
}

.hidden {
    display: none;
}

html {
    height: 100%;
    -webkit-text-size-adjust: 100%;
}

body {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    line-height: 185%;
    margin: 0px 0px 0px 0px;
    font-size: 20px;
    color: #d7d7d7;
    position: relative;
    height: 100%;
    overflow-y: scroll;
    background: #111;
}

a {
    color: #d7d7d7;
    text-decoration: none;
    transition: color 0.3s ease-in;
    border: 0;
}

a:hover {
    color: #fff;
}

b, strong {
    font-weight: 400;
}

p {
    margin-bottom: 8px;
}

p:last-child {
    margin-bottom: 0;
}

p.large_gap {
    margin-bottom: 22px;
}

.clearfix, .clr, .clear {
    clear: both;
}

small, .small {
    font-size: 18px;
}





#wrapper {
    position: relative;
    width: 100%;
    background: #060606;
    height: auto;
    min-height: 100%;
    padding-bottom: 450px;
    max-width: 1920px;
    margin: 0 auto;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.7);
}

#header {
    position: relative;
    width: calc(100% - 200px);
    height: 180px;
    margin: 0 auto;
}

#header #logo {
    position: absolute;
    top: 30px;
    left: 50%;
    margin-left: -208px;
    height: 118px;
    width: auto;
}




#header #menu {
    position: absolute;
    left: 0;
    top: 66px;
    cursor: pointer;
    font-size: 19px;
}

#header #menutrigger {
    display: flex;
    align-items: center;
}

#header #menutrigger span {
    display: block;
    height: 2px;
    background: #d7d7d7;
    width: 40px;
    margin-right: 12px;
    position: relative;
}

#header #menutrigger span:before, #header #menutrigger span:after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    height: 2px;
    background: #d7d7d7;
}

#header #menutrigger span:before {
    top: -10px;
}

#header #menutrigger span:after {
    bottom: -10px;
}

#header #menu #topmenu {
    position: absolute;
    left: -30px;
    top: 30px;
    padding-top: 15px;
    z-index: 99999999;
    background: rgba(6,6,6,0.85);
    display: none;
}

#header #menu:hover #topmenu {
    display: block;
}

#header #menu #topmenu ul {
    list-style: none;
}

#header #menu #topmenu ul li {
    border-top: 1px dotted rgba(255,255,255,0.1);
}

#header #menu #topmenu ul li a {
    color: #d7d7d7;
    padding: 3px 30px;
    display: block;
    background: rgba(150,165,171,0);
    transition: background 0.15s ease-in;
    white-space: nowrap;
}

#header #menu #topmenu ul li.active a, #header #menu #topmenu ul li.active a:hover {
    background: rgba(25,25,25,0.75);
}


#header #menu #topmenu ul li a:hover {
    background: rgba(67,73,77,0.5);
}

#header #phone_normal {
    position: absolute;
    top: 37px;
    right: 0;
    text-align: center;
    line-height: 180%;
}

#header #phone_normal small {
    font-size: 17px;
}



.alu {
    width: 100%;
    height: 10px;
    background: url(../images/alu.jpg);
    background-size: 100% auto;
    box-shadow: 0 0 6px rgba(0,0,0,0.75);
    position: relative;
    z-index: 9999;
}

.alu.px5 {
    height: 5px;
}



#slider {
    position: relative;
    width: 100%;
    background: #222;
    height: 0;
    overflow: hidden;
    padding-bottom: 50%;
}

@media (max-width: 1920px) {
    #slider .ls_pull_up {
        transform: translateY(-10%);
    }
}

@media (max-width: 1820px) {
    #slider .ls_pull_up {
        transform: translateY(-20%);
    }
    
}

@media (max-width: 1720px) {
    #slider .ls_pull_up {
        transform: translateY(-30%);
    }
    
}

@media (max-width: 1618px) {
    #slider .ls_pull_up {
        transform: translateY(-40%);
    }

    .ls-v6 .ls-circle-timer {
        top: 16px !important;
    }
}


@media (min-width: 1618px) {

    #slider {
        padding-bottom: 0px;
        height: 809px;
    }
    
    #slider_container {
        position: relative;
        top: 50%;
        transform: translateY(-50%);
    }
    
}

@media (max-width: 1618px) {
    #slider .zoom_small {
        transform: scale(1.15);
    }
}


#top_teaser {
    margin-top: 40px;
    padding: 0 40px;
}

#top_teaser > div {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    text-align: center;
    font-size: 24px;
    padding: 15px 30px;
    box-sizing: border-box;
}

@media (max-width: 1680px) {
    #top_teaser > div .linebreak {
        display: block !important;
    }
}

#webpage_overlay, #footer_overlay {
    visibility: hidden;
    opacity: 0;
}

#content {
    position: relative;
    width: 1120px;
    margin: 0 auto;
    text-align: left;
    margin-top: 120px;


}

#content_slider {
    width: 1120px;
    margin: 0 auto;
    margin-top: 120px;
}

#content_slider > div > div {
    width: 100%;
    height: 0;
    padding-bottom: 50%;
    overflow: hidden;
}


h1, h2.like_h1 {
    font-size: 24px;
    margin-bottom: 20px;
    line-height: 160%;
    font-weight: 400;
    text-align: left;
}

h1.big {
    font-size: 40px;
    margin-bottom: 50px;
    font-weight: 300;

}

h2, h3.like_h2 {
    font-size: 22px;
    margin-bottom: 10px;
    line-height: 160%;
    font-weight: 400;
    text-align: left;
}

h2.center {
    text-align: center;
    text-wrap: balance;
}

h3 {
    font-weight: 400;
    font-size: 21px;
    margin-bottom: 10px;
}

h4 {
    font-weight: 400;
    font-size: 20px;
    margin-bottom: 10px;
}


.home {
    display: flex;
    align-items: center;
    text-align: left;
}

.home > div:first-child {
    padding-right: 70px;
}

.home > div:first-child div {
    width: 300px;
    padding-bottom: 100%;
    border-radius: 50%;
    overflow: hidden;
    height: 0;
    position: relative;
    background: #262626;
}
    

.home > div:first-child img {
    position: absolute;
    left: 10px;
    top: 10px;
    width: 280px;
    height: auto;
    border-radius: 50%;
    display: block;
}

.home > div:first-child span {
    position: absolute;
    display: block;
    left: 10px;
    right: 10px;
    top: 10px;
    bottom: 10px;
    z-index: 999;
    border-radius: 50%;
    box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}


.video {
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    position: relative;
}

.video video {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    object-fit: contain;
    display: block;
}

#content ul {
    list-style: none;
}

#content ul.list li  {
    padding-left: 20px;
    position: relative;
    text-align: left;
    line-height: 160%;
    margin-bottom: 10px;
}

#content ul.list li:before {
    content: '';
    display: block;
    position: absolute;
    width: 6px;
    height: 6px;
    left: 0;
    top: 14px;
    background: #d7d7d7;
}


a.biglink {
    font-size: 24px;
    padding-left: 25px;
    position: relative;
    display: inline-block;
    transition: padding 0.3s ease-in;
    max-width: calc(100% - 30px);
    text-align: left;
}

a.biglink:hover {
    padding-left: 30px;
}

a.biglink:before {
    content: '';
    display: block;
    position: absolute;
    border-left: 11px solid #d7d7d7;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    left: 0;
    top: 11px;
    transition: border 0.3s ease-in;
}

a.biglink:hover:before {
    border-left: 11px solid #fff;
}








.fahrzeuge {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.fahrzeuge::after {
  content: '';
  flex: auto;
  flex: 0 0 30%
}

.fahrzeug {
    display: block;
    box-sizing: border-box;
    border: 10px solid #262626;
    width: 30%; 
    margin-bottom: 50px;
    margin-right: 0;
    position: relative;
    text-align: left;
    opacity: 1;
    transition: opacity 0.5s ease-out;
}

.fahrzeug:nth-child(3n) {
    margin-right: 0;
}







.fahrzeug_text {
    padding: 30px 25px 75px;
    position: relative;
    font-size: 19px;
    line-height: 150%;
}

.fahrzeug_text h2 {
    font-size: 25px;
    line-height: 130%;
    margin-bottom: 10px;
}

.fahrzeug .image_holder {
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
}


.fahrzeug .image_holder img {
    width: 100%;
    height: auto;
    display: block;
    transition: transform 0.3s ease-in;
}

.fahrzeug:hover .image_holder img {
   transform: scale(1.2);
}

.preis {
    position: absolute;
    left: 25px;
    bottom: 20px;
    font-size: 23px;
}

.preis small {
    font-size: 13px;
}


/* Buttons Motorhomes

.buttons {
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}

.button {
    display: block;
    width: 30%;
    background: #262626;
    border: 1px solid #262626;
    box-sizing: border-box;
    height: 50px;
    line-height: 50px;
    font-size: 26px;
    font-family: 'ITCAvantGardeW01-CnBk', sans-serif;
    color: #d7d7d7;
    transition: border 0.3s ease-in, color 0.3s ease-in;
}

.button.active {
    border: 1px solid #d7d7d7;
    color: #fff;
}

.fahrzeug.invisible {
    opacity: 0;
    transition: opacity 0.5s ease-in;
}

.fahrzeug.removed {
    display: none;
}

*/





.backbutton {
    display: block;
    position: absolute;
    right: 0px;
    top: 1px;
	padding: 5px 0;
    padding-left: 25px;
}

.backbutton:before {
    content: '';
    display: block;
    position: absolute;
    border-right: 11px solid #d7d7d7;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    left: 0;
    top: 15px;
    transition: border 0.3s ease-in;
}


.backbutton:hover:before {
    border-right: 11px solid #fff;
}


.tab_container {
    position: relative;
}

ul.tabs {
	margin-top: 30px;
    display: flex;
}

ul.tabs li {
	margin-right: 20px;
	border-left: 1px solid #262626;
	border-right: 1px solid #262626;
	border-top: 1px solid #262626;
	padding: 0;
}

ul.tabs li a {
	display: block;
	padding: 5px 20px;
    background: #262626;
}

ul.tabs li a.active {
	background: #060606;
	color: #fff;
    padding-bottom: 6px;
    margin-bottom: -1px;
}


.fahrzeug_container {
    border: 1px solid #262626;
    padding: 39px;
    box-sizing: border-box;
}

.daten_flex {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.daten_flex > div:nth-child(1) {
    width: 50%;
}

.daten_flex > div:nth-child(2) {
    width: 45%;
}

.daten_flex > div:nth-child(3) {
    width: 100%;
    margin-top: 100px;
}

.preis_detailseite {
    margin-top: -30px;
    margin-bottom: 40px;
    font-size: 30px;
}

.subtitle {
    margin-top: -30px;
    margin-bottom: 40px;
    font-size: 22px;
}

.daten_flex table td {
    vertical-align: top;
}

.daten_flex table td:first-child {
    padding-right: 30px;
    white-space: nowrap;
}

ul.features {
    display: flex;
    flex-wrap: wrap;
}

ul.features li {
    width: 33.333%;
    padding-right: 40px;
    box-sizing: border-box;
}

ul.images {
    display: flex;
    flex-wrap: wrap;
}

ul.images li {
    width: 230px;
    margin-right: 40px;
    margin-bottom: 40px;
}

ul.images li:nth-child(4n) {
    margin-right: 0;
}

ul.images li a, .border {
    display: block;
    width: 100%;
    border: 10px solid #262626;
    box-sizing: border-box;
    overflow: hidden;
}

ul.images li a span {
    display: block;
    width: 100%;
    height: 0;
    padding-bottom: 100%;
    background-size: cover;
    background-position: center center;
    transition: transform 0.3s ease-in;
}

ul.images li a:hover span {
    transform: scale(1.2);
}

.fancybox-bg {
    background: #000000 !important;
}




input, button, textarea {
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    padding: 5px 10px;
    font-size: 19px;
    border: 1px solid #262626;
    box-sizing: border-box;
    background: #101010;
    color: #d7d7d7;
    border-radius: 0;
}


input:hover, textarea:hover, input:focus, textarea:focus {
    border: 1px solid #d7d7d7;
    color: #fff;
}

button#bfSubmitButton {
    float: left;
    margin-top: 30px;
}

input.ff_elem, textarea.ff_elem {
    width: 100% !important;
    max-width: 100% !important;
    margin-bottom: 30px;
    min-width: auto !important;
}


.bfPage {
    margin-top: 15px;
    text-align: left;
}

label.bfLabelBlock {
    margin-bottom: 0px;
    width: 100% !important;
    max-width: 100% !important;
    text-align: left;
}

.bfError {
    margin-bottom: 30px;
}

#bfLabel46 {
    line-height: 120%;
    padding-left: 25px;
    box-sizing: border-box;
}

#bfLabel46 a {
    color: #d7d7d7;
}


.bfPage .form-inline {
    position: relative;
}

input#ff_elem46 {
    position: absolute;
    left: 0;
    top: 7px;
    width: auto !important;
    max-width: auto !important;
}

input#saddr {
    width: 370px;
    max-width: 100%;
    margin-top: 10px;
}

input.gr_button, button#bfSubmitButton {
    font-size: 19px;
    background: #101010;
    color: #d7d7d7;
    cursor: pointer;
    margin-top: 20px;
}

input.gr_button {
    font-size: 17px;
    border-radius: 0;
}

label.bfLabelBlock small {
    font-size: 15px;
}






.social_buttons {
    position: relative;
    text-align: center;
    margin-top: 80px;
}

.social_buttons img {
    border-radius: 50%;
    width: 45px;
    margin: 0 10px;
    transition: transform 0.3s ease-in;
    display: inline-block;

}


.social_buttons img:hover {
    transform: scale(1.2);
}















#contact {
    display: flex;
    justify-content: space-between;
}

#contact > div:last-child {
    width: 600px;
}

#map {
    width: 550px;
    height: 750px;
    position: relative;
}

#map #copyright {
	position: absolute;
	right: 0;
	bottom: 0;
	background: rgba(255,255,255,0.85);
	z-index: 99999;
	padding: 3px 8px;
	color: #666;
}

#map #copyright a {
    color: #666;
}

.gm-style {
    color: #333;
}

.mapboxgl-map, .maplibregl-map {
	font-size: 13px !important;
    color: #333 !important;
    font-family: 'Poppins', sans-serif !important;
}

.mapboxgl-popup-close-button, .maplibregl-popup-close-button {
	outline: none;
    color: #333 !important;
    line-height: 100%;
}








#teaser_container {
    margin-top: 150px;
}

#teaser {
    position: relative;
    width: 100%;
    margin-top: 0;
    text-align: center;
    font-size: 22px;
    color: #eee;
    padding: 35px 50px 20px;
    background: radial-gradient(rgba(0,0,0,0),rgba(0,0,0,0.7)), linear-gradient(rgba(0,0,0,1),rgba(0,0,0,0)), url(../images/carbon.png);
    background-size: 100% 100%, 100% 7px, 10px auto;
    background-repeat: no-repeat,no-repeat,repeat;
    text-shadow: 0px 0px 3px rgba(0,0,0,1);
    box-sizing: border-box;
    text-wrap: balance;
}



.teaser_buttons {
    margin: 200px auto 0;
    width: 1120px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.teaser_buttons > a {
    width: 330px;
    height: 330px;
    background: #333;
    margin-bottom: 65px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    display: block;
}

.teaser_buttons > a img {
    position: absolute;
    z-index: 10;
    display: block;
    width: 100%;
    height: auto;
    left: 0;
    top: 0;
    transition: transform 0.3s ease-in;
}

.teaser_buttons > a:hover img {
    transform: scale(1.1);
}

.teaser_buttons > a > span > span {
    position: absolute;
    z-index: 20;
    display: block;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 38px;
    color: #fff;
    background: rgba(0,0,0,0.6);
    transition: background 0.3s ease-in;
}

.teaser_buttons > a:hover > span > span {
    background: rgba(0,0,0,0.0);
}

.teaser_buttons > a > span > span > span {
    transition: filter 0.3s ease-in, opacity 0.3s ease-in;
    opacity: 1;
    text-shadow: 0 0 3px rgba(0,0,0,1);
    text-align: center;
    line-height: 120%;

}

.teaser_buttons > a:hover > span > span > span {
    filter: blur(8px);
    opacity: 0;
}

#footer, #footer_container {
    position: absolute;
    bottom: 0;
    text-align: center;
    left: 0;
    right: 0;
}


#footer_container {
    height: 300px;
}

#footer {
    background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.5)), url(../images/leder.jpg);
    background-size: auto auto, 250px auto;
    height: 300px;
    line-height: 300px;
    font-size: 45px;
    text-shadow: 0px 0px 3px rgba(0,0,0,1);
    position: relative;
}

#footer p {
    margin: 0;
}

#footer small {
    display: block;
    position: absolute;
    bottom: 25px;
    left: 0;
    right: 0;
    line-height: 100%;
    font-size: 16px;
}




/* Schneeeffekt */

/*

.winter-is-coming, .snow {
  z-index: 100;
  pointer-events: none;

}

.winter-is-coming {
  overflow: hidden;
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  max-width: 100%;
}

.snow {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  -webkit-animation: falling linear infinite both;
          animation: falling linear infinite both;
  -webkit-transform: translate3D(0, -100%, 0);
          -ms-transform: translate3D(0, -100%, 0);
      transform: translate3D(0, -100%, 0);
}
.snow--near {
  -webkit-animation-duration: 10s;
          animation-duration: 10s;
  background-image: url('../images/snow/schnee_nah.png');
  background-size: 25% auto;
}
.snow--near + .snow--alt {
  -webkit-animation-delay: 5s;
          animation-delay: 5s;
}
.snow--mid {
  -webkit-animation-duration: 20s;
          animation-duration: 20s;
  background-image: url('../images/snow/schnee_mittel.png');
  background-size: 25% auto;
}
.snow--mid + .snow--alt {
  -webkit-animation-delay: 10s;
          animation-delay: 10s;
}
.snow--far {
  -webkit-animation-duration: 30s;
          animation-duration: 30s;
  background-image: url('../images/snow/schnee_fern.png');
  background-size: 25% auto;
}
.snow--far + .snow--alt {
  -webkit-animation-delay: 15s;
          animation-delay: 15s;
}

@-webkit-keyframes falling {
  0% {
    -webkit-transform: translate3D(-7.5%, -100%, 0);
            transform: translate3D(-7.5%, -100%, 0);
  }
  100% {
    -webkit-transform: translate3D(7.5%, 100%, 0);
            transform: translate3D(7.5%, 100%, 0);
  }
}

@keyframes falling {
  0% {
    -webkit-transform: translate3D(-7.5%, -100%, 0);
            transform: translate3D(-7.5%, -100%, 0);
  }
  100% {
    -webkit-transform: translate3D(7.5%, 100%, 0);
            transform: translate3D(7.5%, 100%, 0);
  }
}


*/

@media (max-width: 1400px) {

    #header {
        width: calc(100% - 140px);
    }
    
}



@media (max-width: 1220px) {

    body {
        font-size: 17px;
    }

    p {
        margin-bottom: 7px;
    }

    p.large_gap {
        margin-bottom: 19px;
    }

    small, .small {
        font-size: 15.3px;
    }





    #wrapper {
        padding-bottom: 382px;
    }

    #header {
        width: calc(100% - 100px);
        height: 153px;
    }

    #header #logo {
        top: 25px;
        margin-left: -177px;
        height: 100px;
    }




    #header #menu {
        top: 60px;
        font-size: 16px;
    }

    #header #menutrigger span {
        width: 38px;
        margin-right: 12px;
    }

    #header #menu #topmenu {
        left: -25px;
        top: 30px;
        padding-top: 12px;
    }

    #header #menu #topmenu ul li a {
        padding: 3px 25px;
    }




    #header #phone_normal {
        top: 29px;
    }

    #header #phone_normal small {
        font-size: 14px;
    }


    .alu {
        height: 9px;
    }

    .alu.px5 {
        height: 4px;
    }


    #top_teaser {
        margin-top: 34px;
        padding: 0 34px;
    }
    
    #top_teaser > div {
        font-size: 20px;
        padding: 13px 25px;
    }


    #content {
        width: 952px;
        margin-top: 102px;
    }

    #content_slider {
        width: 952px;
        margin-top: 102px;
    }



    h1, h2.like_h1 {
        font-size: 20.4px;
        margin-bottom: 17px;
    }

    h1.big {
        font-size: 34px;
        margin-bottom: 42px;
    }

    h2, h3.like_h2 {
        font-size: 18.7px;
        margin-bottom: 9px;
    }

    h3 {
        font-size: 17.85px;
        margin-bottom: 9px;
    }

    h4 {
        font-size: 17px;
        margin-bottom: 9px;
    }




    .home > div:first-child {
        padding-right: 60px;
    }

    .home > div:first-child div {
        width: 255px;
    }
    

    .home > div:first-child img {
        left: 9px;
        top: 9px;
        width: 237px;
    }

    .home > div:first-child span {
        left: 9px;
        right: 9px;
        top: 9px;
        bottom: 9px;
    }





    #content ul.list li  {
        padding-left: 17px;
        margin-bottom: 9px;
    }

    #content ul.list li:before {
        width: 5px;
        height: 5px;
        top: 12px;
    }


    a.biglink {
        font-size: 20.4px;
        padding-left: 21px;
        max-width: calc(100% - 25px);
    }

    a.biglink:hover {
        padding-left: 25px;
    }

    a.biglink:before {
        border-left: 9px solid #d7d7d7;
        border-top: 7px solid transparent;
        border-bottom: 7px solid transparent;
        top: 9px;
    }

    a.biglink:hover:before {
        border-left: 9px solid #fff;
    }










    .fahrzeug {
        border: 9px solid #262626;
        margin-bottom: 42px;
    }

    .fahrzeug_text {
        padding: 25px 21px 64px;
        font-size: 16.15px;
    }

    .fahrzeug_text h2 {
        font-size: 21px;
        margin-bottom: 9px;
    }

    .preis {
        left: 21px;
        bottom: 17px;
        font-size: 19.55px;
    }

    .preis small {
        font-size: 11px;
    }






    .backbutton {
        top: 1px;
        padding: 4px 0;
        padding-left: 21px;
    }

    .backbutton:before {
        border-right: 9px solid #d7d7d7;
        border-top: 7px solid transparent;
        border-bottom: 7px solid transparent;
        left: 0;
        top: 13px;
    }


    .backbutton:hover:before {
        border-right: 9px solid #fff;
    }

    ul.tabs {
        margin-top: 25px;
    }

    ul.tabs li {
        margin-right: 17px;
    }

    ul.tabs li a {
        padding: 4px 17px;
    }

    ul.tabs li a.active {
        padding-bottom: 5px;
        margin-bottom: -1px;
    }


    .fahrzeug_container {
        padding: 34px;
    }

    .daten_flex > div:nth-child(3) {
        margin-top: 85px;
    }

    .preis_detailseite {
        margin-top: -25px;
        margin-bottom: 34px;
        font-size: 25.5px;
    }

    .subtitle {
        margin-top: -25px;
        margin-bottom: 34px;
        font-size: 18.7px;
    }

    .daten_flex table td:first-child {
        padding-right: 25px;
    }

    ul.features li {
        padding-right: 34px;
    }

    ul.images li {
        width: 195px;
        margin-right: 34px;
        margin-bottom: 34px;
    }

    ul.images li a, .border {
        border: 9px solid #262626;
    }





    input, button, textarea {
        padding: 4px 9px;
        font-size: 16.15px;
    }

    button#bfSubmitButton {
        margin-top: 25px;
    }

    input.ff_elem, textarea.ff_elem {
        margin-bottom: 25px;
    }


    .bfPage {
        margin-top: 12px;
    }

    .bfError {
        margin-bottom: 25px;
    }

    #bfLabel46 {
        padding-left: 21px;
    }

    input#ff_elem46 {
        top: 5px;
    }

    input#saddr {
        width: 315px;
        margin-top: 9px;
    }

    input.gr_button, button#bfSubmitButton {
        font-size: 16.15px;
        margin-top: 17px;
    }

    input.gr_button {
        font-size: 14.45px;
    }

    label.bfLabelBlock small {
        font-size: 12.75px;
    }






    .social_buttons {
        margin-top: 68px;
    }

    .social_buttons img {
        width: 38px;
        margin: 0 8px;

    }
    











    #contact > div:last-child {
        width: 510px;
    }

    #map {
        width: 467px;
        height: 637px;
    }









    #teaser_container {
        margin-top: 127px;
    }

    #teaser {
        font-size: 18.7px;
        padding: 30px 42px 17px;
    }



    .teaser_buttons {
        margin: 170px auto 0;
        width: 952px;
    }

    .teaser_buttons > a {
        width: 280px;
        height: 280px;
        margin-bottom: 55px;
    }

    .teaser_buttons > a > span > span {
        font-size: 32.3px;
    }





    #footer_container {
        height: 255px;
    }

    #footer {
        background-size: auto auto, 212px auto;
        height: 255px;
        line-height: 255px;
        font-size: 38.25px;
    }

    #footer small {
        bottom: 21px;
        font-size: 13.6px;
    }
    
    /* Schneeeffekt */

    .snow--near, .snow--mid, .snow--far {
      background-size: 30% auto;
    }

}


@media (max-width: 980px) {




	.mobile {
		display: block !important;
	}
	
	.desktop {
		display: none !important;
	}

    .sh_tbpt {
        display: block !important;
    }



    #wrapper {
        padding-bottom: 300px;
        overflow: hidden;
    }

    #header {
        width: 100%;
    }

    #header #logo {
        top: 25px;
        margin-left: -177px;
        height: 100px;
    }




    #header #menu {
        display: none;
    }

    #phone {
        display: block;
        width: auto;
        height: 38px;
        position: absolute;
        right: 25px;
        top: 57px;
    }
    





    .alu {
        height: 9px;
    }

    .alu.px5 {
        height: 4px;
    }

    #top_teaser {
        padding: 0 30px;
    }

    @media(max-width: 800px) {
        #top_teaser > div .linebreak {
            display: none !important;
        }
    }

    
    #webpage  {
        transform: translateX(0);
        transition: transform 0.3s ease-in;
        position: relative;
    }

    #webpage.menu_active {
        transform: translateX(300px); 
    }
    
    #footer  {
        transform: translateX(0);
        transition: transform 0.3s ease-in;
    }
    
    #footer.menu_active {
        transform: translateX(300px); 
    }


    
    #webpage_overlay, #footer_overlay {
        position: absolute;
        z-index: 10000;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background-color: rgba(6,6,6,0.5);
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAAACCAMAAABFaP0WAAAABlBMVEX///8GBgbudq1/AAAAAXRSTlMAQObYZgAAAA5JREFUCNdjYGRgYGAEAAAMAAOzSgIxAAAAAElFTkSuQmCC');
        transition: opacity 0.3s ease-in, visibility 0s 0.3s; 
        visibility: hidden;
        opacity: 0;
    }
    
    #webpage_overlay.menu_active, #footer_overlay.menu_active  {
        visibility: visible;
        opacity: 1;
        transition: opacity 0.3s ease-in, visibility 0s 0s; 
    }
    
    #mmenu {
        background: #131313;
        position: absolute;
        width: 300px;
        padding: 30px;
        left: 0;
        top: 0;
        bottom: 0;
        z-index: 9999999;
        transform: translateX(-300px);
        transition: transform 0.3s ease-in;
        box-sizing: border-box;
        overflow-y: scroll;
        -webkit-overflow-scrolling: touch;
        display: block !important;
    }

    #mmenu.menu_active {
        transform: translateX(0); 
    }
    
    #rmenu {
        position: absolute;
        left: 30px;
        top: 56px;
        z-index: 9999999999999999;
        height: 40px;
        cursor: pointer;
        line-height: 36px;
        display: block !important;
        font-size: 17px;
    }

    #rmenu #rmenu_icon {
        display: block;
        width: 40px;
        height: 2px;
        background: rgba(215,215,215,1);
        position: relative;
        top: 19px;
        left: -55px;
        transition: background 0s 0.15s;
    }

    #rmenu.menu_active #rmenu_icon {
        background: rgba(215,215,215,0);
    }

    #rmenu #rmenu_icon:before {
        content: '';
        display: block;
        position: absolute;
        width: 40px;
        height: 2px;
        background: rgba(215,215,215,1);
        position: absolute;
        top: -12px;
        transition: top 0.15s ease-in 0.15s, transform 0.15s ease-in 0s;
    }

    #rmenu_trigger {
        cursor: pointer;
        display: inline-block;
        padding-left: 55px;
    }
    
    #rmenu #rmenu_icon:after {
        content: '';
        display: block;
        position: absolute;
        width: 40px;
        height: 2px;
        background: rgba(215,215,215,1);
        position: absolute;
        top: 12px;
        transition: top 0.15s ease-in 0.15s, transform 0.15s ease-in 0s;
    }
    
    #rmenu.menu_active #rmenu_icon:before {
        top: 0px;
        transition: top 0.15s ease-in 0s, transform 0.15s ease-in 0.15s;
        transform: rotate(135deg);
    }

    #rmenu.menu_active #rmenu_icon:after {
        top: 0px;
        transition: top 0.15s ease-in 0s, transform 0.15s ease-in 0.15s;
        transform: rotate(-135deg);
    }

    #mmenu ul.nav, #mmenu ul.nav ul {
        list-style: none;
        width: 100%;
        margin: 0;
    }

    #mmenu ul.nav li {
        width: 100%;
        border-bottom: 1px dotted rgba(255,255,255,0.3);
        margin: 0;
        position: relative;
    }


    #mmenu ul.nav li:last-child {
        border-bottom: none;
        padding-bottom: 0;
    }

    #mmenu ul.nav li a {
        color: #fff;
        line-height: 130%;
        display: block;
        padding-top: 9px;
        padding-bottom: 8px;
        font-size: 21px;
        width: calc(100% - 15px);
    }
    

    #mmenu ul.nav li ul li:first-child {
        border-top: 1px dotted rgba(255,255,255,0.3);
    }

    #mmenu ul.nav li a:before {
        content: '';
        display: block;
        position: absolute;
        left: -35px;
        top: 20px;
        width: 5px;
        height: 5px;
        background: #fff;
    }


    #mmenu ul.nav li.current a:before, #menu ul.nav li a:hover:before {
        left: 0;
    }

    #mmenu ul.nav li.current a, #menu ul.nav li a:hover {
        padding-left: 15px;
    }




    #mmenu ul.nav li ul li a, #mmenu ul.nav li.current ul li a {
        padding-left: 30px;
        font-size: 19px;
        width: calc(100% - 45px);
    }

    #mmenu ul.nav li ul li.current a, #mmenu ul.nav li ul li a:hover, #mmenu ul.nav li.current ul li.current a, #mmenu ul.nav li.current ul li a:hover  {
        padding-left: 45px;
    }

    #mmenu ul.nav li.current ul li a:before {
        left: -35px;
    }

    #mmenu ul.nav li ul li a:before {
        top: 18px;
    }

    #mmenu ul.nav li ul li.current a:before, #mmenu ul.nav li ul li a:hover:before {
        left: 30px;
    }
    
    
    
    
   #content {
        width: 100%;
        box-sizing: border-box;
        padding: 0 30px;
        margin-top: 70px;
    }

    #content_slider {
        width: 100%;
        box-sizing: border-box;
        padding: 0 30px;
        margin-top: 70px;
    }

    .home {
        flex-wrap: wrap;
        justify-content: center;
    }

    .home > div:first-child {
        padding-right: 0;
        order: 2;
    }

    .home > div:first-child div {
        width: 235px;
        margin: 0 auto;
    }
    

    .home > div:first-child img {
        left: 9px;
        top: 9px;
        width: 217px;
    }

    .home > div:first-child span {
        left: 9px;
        right: 9px;
        top: 9px;
        bottom: 9px;
    }
    
    .home > div:last-child {
        width: 100%;
        margin-bottom: 60px;
    }









    .fahrzeuge::after {
      display: none
    }

    .fahrzeug {
        margin-bottom: 6%;
        width: 47%; 
    }





    .daten_flex > div:nth-child(1) {
        width: 100%;
    }

    .daten_flex > div:nth-child(2) {
        margin-top: 85px;
        order: 3;
        width: 100%;
    }


    .daten_flex > div:nth-child(3) {
        margin-top: 85px;
    }

    ul.features li {
        padding-right: 34px;
        width: 50%;
    }

    ul.images li {
        width: 30%;
        margin-right: 5%;
        margin-bottom: 5%;
    }
    
    ul.images li:nth-child(4n) {
        margin-right: 5%;
    }

    ul.images li:nth-child(3n) {
        margin-right: 0;
    }




    input#saddr {
        max-width: 100%;
    }







    #contact {
        flex-wrap: wrap;
    }

    #contact > div:first-child {
        width: 100%;
    }



    #contact > div:last-child {
        width: 100%;
        margin-top: 60px;
    }

    #map {
        width: 100%;
        height: 450px;
    }









    #teaser_container {
        margin-top: 100px;
    }

    #teaser {
        padding: 30px 30px 17px;
    }



    .teaser_buttons {
        margin: 130px auto 0;
        width: 100%;
        padding: 0 30px;
        box-sizing: border-box;
    }

    .teaser_buttons > a {
        width: 30%;
        margin-bottom: 5%;
        height: auto;
    }
    
    .teaser_buttons > a > span {
        display: block;
        width: 100%;
        height: 0;
        padding-bottom: 100%;
    }

    .teaser_buttons > a > span > span {
        font-size: 26px;
    }





    #footer_container {
        height: 200px;
    }

    #footer {
        height: 200px;
        line-height: 200px;
        font-size: 34px;
    }

    #footer small {
        display: none;
    }
    
    /* Schneeeffekt */

    .snow--near, .snow--mid, .snow--far {
      background-size: 35% auto;
    }
    
}


 




@media (max-width: 760px) { 


    .hd_smls {
        display: none;
    }
    
    .sh_smls {
        display: block !important;
    }
    
    #rmenu {
        left: 25px;
        top: 35px;
    }
    
    #rmenu_trigger {
        display: block;
        padding-left: 0;
        width: 40px;
    }
    
    #rmenu #rmenu_icon {
        left: 0;
    }
    
    #mmenu {
        padding: 25px;
    }
    
    #mmenu ul.nav li a {
        font-size: 19px;
    }

    #mmenu ul.nav li a:before {
        top: 18px;
    }
    
    #mmenu ul.nav li ul li a, #mmenu ul.nav li.current ul li a {
        font-size: 17px;
    }
    
    #mmenu ul.nav li ul li a:before {
        top: 18px;
        width: 4px;
        height: 4px;
    }
    
    #header {
        height: 110px;
    }
    
    #header #logo {
        top: 14px;
        margin-left: -138px;
        height: 80px;
    }

    #phone {
        top: 36px;
    }
    

    #slider .ls-gui-element {
        display: none !important;
    }
    

    

    .alu {
        height: 7px;
    }

    #top_teaser {
        padding: 0 25px;
    }



    
    #content {
        padding: 0 25px;
    }

    #content_slider {
        padding: 0 25px;
    }
    
    h1.big {
        font-size: 30px;
        margin-bottom: 35px;
    }

    
    .home > div:first-child div {
        width: 215px;
        margin: 0 auto;
    }
    

    .home > div:first-child img {
        left: 7px;
        top: 7px;
        width: 201px;
    }
    
    .home > div:first-child span {
        left: 7px;
        right: 7px;
        top: 7px;
        bottom: 7px;
    }


    #teaser {
        padding: 30px 25px 17px;
    }
    
    .teaser_buttons {
        margin: 130px auto 0;
        width: 100%;
        padding: 0 25px;
        box-sizing: border-box;
    }

    .teaser_buttons > a {
        width: 47.5%;
        margin-bottom: 5%;
        height: auto;
    }
    
    .teaser_buttons > a > span {
        display: block;
        width: 100%;
        height: 0;
        padding-bottom: 100%;
    }

    .teaser_buttons > a > span > span {
        font-size: 26px;
    }
    
    .fahrzeug {
        border: 7px solid #262626;
    }
    
    .preis_detailseite {
        margin-top: -25px;
        margin-bottom: 34px;
        font-size: 23px;
    }
    
    ul.images li a, .border {
        border: 7px solid #262626;
    }
    
    #map {
        height: 350px;
    }
    
    /* Schneeeffekt */

    .snow--near, .snow--mid, .snow--far {
      background-size: contain;
    }


}


@media (max-width: 660px) { 

    .fahrzeug {
        margin-bottom: 50px;
        width: 100%; 
    }
    
    
    ul.images li {
        width: 47.5%;
        margin-right: 5%;
        margin-bottom: 5%;
    }
    
    ul.images li:nth-child(3n) {
        margin-right: 5%;
    }

    ul.images li:nth-child(2n) {
        margin-right: 0;
    }
    
    ul.features li {
        padding-right: 0;
        width: 100%;
    }
    
    .backbutton {
        padding-left: 0;
    }
    
    .backbutton span {
        display: none;
    }

    .backbutton:before {
        left: auto;
        right: 0;

    }
    
}
    




@media (max-width: 480px) { 

    .hd_smpt {
        display: none;
    }
    
    .sh_smpt {
        display: block !important;
    }
    
    .message_w_gap {
        margin-bottom: 50px;
    }
    
    #wrapper {
        padding-bottom: 130px;
    }

    #webpage.menu_active {
        transform: translateX(270px); 
    }
    
    #footer.menu_active {
        transform: translateX(270px); 
    }
    
    h1.big {
        font-size: 24px;
        margin-bottom: 35px;
    }


    #rmenu {
        left: 20px;
        top: 18px;
    }
    
    
    #mmenu {
        padding: 20px;
        width: 270px;
    }
    
    #mmenu ul.nav li a {
        font-size: 18px;
    }

    #mmenu ul.nav li a:before {
        top: 18px;
    }
    
    #mmenu ul.nav li ul li a, #mmenu ul.nav li.current ul li a {
        font-size: 16px;
    }
    
    #mmenu ul.nav li ul li a:before {
        top: 18px;
        width: 4px;
        height: 4px;
    }
    
    #header {
        height: 76px;
    }
    
    #header #logo {
        top: 13px;
        margin-left: -86px;
        height: 50px;
    }
    

    
    #phone {
        display: block;
        width: auto;
        height: 32px;
        position: absolute;
        right: 20px;
        top: 22px;
    }

    #top_teaser {
        padding: 0 20px;
    }
    
   #content {
        padding: 0 20px;
        margin-top: 40px;
        text-align: left;
    }
    
    #content_slider {
        padding: 0 20px;
        margin-top: 40px;
    }
    
    ul.tabs {
        margin-top: 25px;
    }

    ul.tabs li {
        margin-right: 10px;
    }

    ul.tabs li a {
        padding: 2px 10px;
        font-size: 15px;
    }

    ul.tabs li a.active {
        padding-bottom: 3px;
        margin-bottom: -1px;
    }
    
    .fahrzeug_container {
        padding: 20px;
    }
    
    .preis_detailseite {
        font-size: 21px;
    }
    
    .daten_flex table td {
        display: block;
    }
    
    .daten_flex table td:first-child {
        padding-right: 0;
    }
    
    .daten_flex table td:last-child {
        padding-bottom: 15px;
    }
    
    #newrecaptcha {
        transform: scale(0.85);
        transform-origin: left top;
    }
    
    
    

    #teaser_container {
        margin-top: 70px;
    }
    
    .teaser_buttons {
        margin: 100px auto 0;
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }

    .teaser_buttons > a {
        width: 100%;
        margin-bottom: 50px;
    }

    .teaser_buttons > a > span > span {
        font-size: 30px;
    }
    
    #footer_container {
        height: 100px;
    }

    #footer {
        height: 100px;
        line-height: 95px;
        font-size: 21px;
    }
 

}

@media (max-width: 340px) { 

    ul.tabs li a {
        font-size: 14px;
    }
    
}